FROM nginx:1.19.6 as base

# ===== BASE ===============================
# Code kopieren
ADD ./public/ /app/public/

# Nginx Config kopieren
ADD ./docker/nginx/nginx.conf /etc/nginx/conf.d/default.conf

# ===== DEVELOPMET ===============================
FROM base as development

# ===== PRODUCTION ===============================
FROM base as production
